$kind: http-request
url: "{{Local_URL}}procurement/purchase_requests/8db17139-9e8c-404e-8a97-404235\
  830442/reject"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"rejection_reason\": \"Requistion items already procured\"   \r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 3000
